@import "../variables"

.loyalty-section.portmone-section
  min-height: 312px !important
  .portmone-block
    .portmone-form
      padding-left: 60px
      .buttons-block
        display: flex
        align-items: center
        .btn
          margin: 0 !important
        a
          display: block
          margin-right: 40px
      .form-group

        .form-control
          max-width: 285px
          background-color: #F6F6F6
          margin: 10px 0 20px

.loyalty-section.privat-section
  padding-left: 55px
  .privat-block
    align-items: center
    .qr-code-privat-step
      display: flex
      align-items: center
      .qr__text
        margin-bottom: 0
        margin-left: 30px
      .qr__icon
        width: 45px
        height: 45px
    .qr-code-wrap
      margin-top: 35px
      margin-bottom: 50px
      display: flex
      justify-content: center
      img
        padding: 5px
        border: 1px solid #CDCDCD
    .qr-code-buttons-wrap
      .btn
        margin-top: 30px !important
    .privat-step
      display: flex
      align-items: center
      margin-bottom: 45px
      &:last-child
        .count
          &:after
            display: none
      .count
        display: block
        padding: 10px 18px
        border-radius: 50%
        color: $blue
        border: 1px solid $blue
        position: relative
        background-color: white
        &:after
          content: ""
          display: block
          background-color: $blue
          height: 50px
          width: 1px
          position: absolute
          bottom: -50px
          left: 50%
          transform: translateX(-50%)


      p
        margin-bottom: 0
        margin-left: 30px